#ep-content {
    min-height: 500px;
}

#nav1{margin-bottom:0;padding-left:0;list-style:none;}#nav1:before,#nav1:after{content:" ";display:table;}
#nav1:after{clear:both;}
#nav1:before,#nav1:after{content:" ";display:table;}
#nav1:after{clear:both;}
#nav1>li{position:relative;display:block;}#nav1>li>a{position:relative;display:block;
                                                     /*padding:10px 15px;*/
                                                     
}#nav1>li>a:hover,#nav1>li>a:focus{text-decoration:none;background-color:#eeeeee;}
#nav1>li.disabled>a{color:#999999;}#nav1>li.disabled>a:hover,#nav1>li.disabled>a:focus{color:#999999;text-decoration:none;background-color:transparent;cursor:not-allowed;}
#nav1 .open>a,#nav1 .open>a:hover,#nav1 .open>a:focus{background-color:#eeeeee;border-color:#428bca;}
#nav1 #nav1-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5;}
#nav1>li>a>img{max-width:none;}
#nav1-tabs{border-bottom:1px solid #dddddd;}#nav1-tabs>li{float:left;margin-bottom:-1px;}#nav1-tabs>li>a{margin-right:2px;line-height:1.428571429;border:1px solid transparent;border-radius:4px 4px 0 0;}#nav1-tabs>li>a:hover{border-color:#eeeeee #eeeeee #dddddd;}
#nav1-tabs>li.active>a,#nav1-tabs>li.active>a:hover,#nav1-tabs>li.active>a:focus{color:#555555;background-color:#ffffff;border:1px solid #dddddd;border-bottom-color:transparent;cursor:default;}
#nav1-tabs#nav1-justified{width:100%;border-bottom:0;}#nav1-tabs#nav1-justified>li{float:none;}#nav1-tabs#nav1-justified>li>a{text-align:center;}
@media (min-width:768px){#nav1-tabs#nav1-justified>li{display:table-cell;width:1%;}}#nav1-tabs#nav1-justified>li>a{border-bottom:1px solid #dddddd;margin-right:0;}
#nav1-tabs#nav1-justified>.active>a{border-bottom-color:#ffffff;}
#nav1-pills>li{float:left;}#nav1-pills>li>a{border-radius:5px;}
#nav1-pills>li+li{margin-left:2px;}
#nav1-pills>li.active>a,#nav1-pills>li.active>a:hover,#nav1-pills>li.active>a:focus{color:#ffffff;background-color:#428bca;}
#nav1-stacked>li{float:none;}#nav1-stacked>li+li{margin-top:2px;margin-left:0;}
#nav1-justified{width:100%;}#nav1-justified>li{float:none;}#nav1-justified>li>a{text-align:center;}
@media (min-width:768px){#nav1-justified>li{display:table-cell;width:1%;}}
#nav1-tabs-justified{border-bottom:0;}#nav1-tabs-justified>li>a{border-bottom:1px solid #dddddd;margin-right:0;}
#nav1-tabs-justified>.active>a{border-bottom-color:#ffffff;}

#nav1 li a.selected{padding-bottom:8px;padding-top:8px;padding-left:3px;padding-right:22px;margin-bottom:0;display:block;color: rgb(0, 114, 198);font-size: 14px;}



.detailsbox {border:1px solid #FFD371;background-color:#FFFBE3;font-size:13px;padding:4px;} 
.detailsbox table {font-size:13px;} 

.filterbox {border: 1px solid #336699;background-color: #F5F5F5;font-size: 13px;padding: 4px;} 
.filterbox table {font-size:13px;} 

.headerbox {border: 1px solid #c0c0c0;font-size: 13px;padding: 4px;} 
.headerbox table {font-size:13px;} 
#signout { position:absolute;right:0px;width:50px;top:30px;}
#signout a {font-size:8pt;}

.sterror
{
    background-position: 5px 5px;
    border: 1px solid #FF0000;
    padding: 5px 5px 5px 25px;
    color: #FF0000;
    font-weight: bold;
    background-color: #FFCCCC;
    display: block;
    background-repeat: no-repeat;
    background-image: url('/resources/images/icons/silk/exclamation.png');
}
.stsuccess
{
    background-position: 5px 5px;
    border: 1px solid #008000;
    padding: 5px 5px 5px 25px;
    color: #008000;
    font-weight: bold;
    background-color: #CCFFCC;
    display: block;
    background-repeat: no-repeat;
    background-image: url('/resources/images/icons/silk/tick.png');
}
.stinfo
{
    background-position: 5px 5px;
    border: 1px solid #000099;
    padding: 5px 5px 5px 25px;
    color: #000099;
    font-weight: bold;
    background-color: #D7EBFF;
    display: block;
    background-repeat: no-repeat;
    background-image: url('/resources/images/icons/silk/information.png');
}

.ajaxloading {background:#FFFFCC url(/resources/images/loading-small.gif) 5px 5px no-repeat;padding:5px;padding-left:25px;margin:5px;font-size:13px;font-weight:bold;display:none;}

.frow { margin:20px; }
.rlbl { font-weight:bold; }
.rstar { color:red;}
.rdesc {font-size:11px;font-style:italic;}
.rdetail {font-size:11px;}
pre.formatted {font-family: Segoe UI, Arial, sans-serif; }

div.time-picker {margin-top: 1.7em;}

.required {background-color:#FFFFBF;}
.requiredmessage {color: #FF0000;font-size:.8em;font-style:italic;padding:2px;}
.wordcountmessage {font-size:8pt;font-style:italic;color:#777777;}
.txtbutton {cursor: hand;color: #0000FF;text-decoration: underline;}
.disabledlbl {color:gray;} 
.info {color:blue;font-weight:bold;font-size:8pt;}
.instructions { border:1px solid #3300ff;color:#3300ff;font-size:8pt;padding:3px;}
.catlbl { color:green;}
.catselect {width:200px;}

.altitem {color: #000000;background-color: #f5f5f5;}
.tableHeader {font-weight: bold;background-color: #0066A6;color:#fff;}
.gradientHeader {font-weight: bold;background-color: #0066A6;color:#fff;background-image: url(/resources/template_files/grad_30h_0066A6.jpg);}
.tableHeader a {color:#fff;}
.tableHeader2 {color:#000;background-color:#dce2f1;font-weight:bold;}
.tableHeader2 a {color:#000;}
.selectedItem {background-color:yellow;}
.hi {background-color:yellow;}
.hidden {display:none;}
.water{ color: #a9a9a9;}

.tabset {clear:both;}
.tabset ul.tabs {margin:0px;padding:0px;list-style:none;} 
.tabset ul.tabs li {height:17px;font-weight:bold;float:left;display:block;margin-right:2px;background-color:#0066A6;border-top:2px solid #0066A6;padding:7px 7px 5px 7px;} 
.tabset ul.tabs li a {color:#fff;font-size:12px;} 
.tabset ul.tabs li.selected {background-color:#8DA4C3;} 
.tabset ul.tabs li.hover {border-top:2px solid #FFBB55;}
.tabset div.tabarea {clear:both;border:1px solid #999999;min-height:500px;padding:10px;} 


.signin { width:320px;display:none; }
.signin div {}
.signin .validation {color:#FF0000;padding:3px;}
.signin input[type="text"], .signin input[type="password"] { width:280px; padding:7px 5px;margin-bottom:18px}
.signin label { width:80px;display:block;/*float:left;*/font-weight:bold;font-family:Segoe UI, Verdana, Sans-Serif;font-size:14px;color:#333;padding-bottom:7px}
.submit {margin:0 0 10px 0}
.submit input[type="submit"], .submit button[type="submit"] {width:auto;padding:10px 15px;font-size: 14px;font-weight: normal;font-family: Segoe UI, Verdana, Sans-Serif;}
#idPPScarab {margin-left:10px}

.signinright {width:275px;margin-left:50px;float:left}
.signinright h6 {font-size:24px;line-height:36px;color:#00AEEF;margin-bottom:10px}
.signinright p {font-size:12px;color:#333333}
.signinright p strong {font-size:14px;font-weight:bold}







.btn, input[type="submit"], button[type="submit"]{background-color:#0072c6;color:#fff;border:0;padding:4px 10px;cursor:pointer;margin-left:0px;border-radius:0px;}
.btn:hover {background-color:#00BCF2;color:#fff;border-radius:0px;}


#msaccnt {background-color:#0072c6;color:#fff;border:0;padding:10px 15px;cursor:pointer;margin-left:0px;}
#msaccnt a {color:#fff;font-size:14px;text-decoration:none;text-transform:capitalize;}


.changepassword { width:400px;padding:5px;border:1px solid #c0c0c0; }
.changepassword div {margin:5px;}
.changepassword .validation {color:#FF0000;padding:3px;}
.changepassword input { width:260px; }
.changepassword label { width:120px;display:block;float:left;font-weight:bold;}

.recoverpassword { width:320px;padding:5px;border:1px solid #c0c0c0; }
.recoverpassword div {margin:5px;}
.recoverpassword .validation {color:#FF0000;padding:3px;}
.recoverpassword input { width:220px; }
.recoverpassword label { display:block;font-weight:bold;}